#!/bin/bash
#SBATCH --job-name=smoke4
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_4_loose.log

echo "Started at: "
date

time pasp t4_loose.lp

echo "Ended at: "
date
